import 'package:easy_ads/easy_banner_ad.dart';
import 'package:easy_ads/easy_rewarded_video_ad.dart';
import 'package:firebase_admob/firebase_admob.dart';

import 'package:easy_ads/easy_ads.dart';

void main() {
  EasyAds.initialize();

  EasyAds.initEasyBannerAd(
    EasyBannerAd(
      size: AdSize.smartBanner,
    ),
  );

  EasyAds.initEasyRewardedVideoAd(
    EasyRewardedVideoAd(
      onAdLoaded: () {
        print("EasyRewardedVideoAd loaded");
      },
    ),
  );
}
